@charset "UTF-8";
/*=============================================
 sp
=============================================*/

/*=============================================
 /100th_project/index.html
=============================================*/

#sp #idx .deco-ttl01 {
	margin-bottom: 20px;
}

#sp #idx .p_wrap {
	margin-top: 30px;
}

#sp #idx .p_wrap p {
	font-size: 117%;
	line-height: 2;
}

#sp #idx .p_wrap img {
	max-width: 100%;
	height: auto;
}

#sp #idx .p_wrap .block {
	margin: 0 0 40px;
}

#sp #idx .p_wrap .logo {
	margin: 40px 25%;
	text-align: center;
}

#sp #idx .p_wrap .lead {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	max-width: 520px;
	min-height: 140px;
	margin: 0 auto;
	padding: 0 52px;
	box-sizing: border-box;
	color: #005AAB;
	text-align: center;
	background: url(../img/bg_lead_r.png) no-repeat right center, url(../img/bg_lead_l.png) no-repeat 0 center;
	background-size: 52px auto, 52px auto;
}

#sp #idx .p_wrap .lead .em {
	font-weight: bold;
	color: #C69B4F;
}

#sp #idx .p_wrap .p-ttl01 {
	margin: 0 0 20px;
	padding: 10px 15px;
	border-radius: 5px 5px 0 0;
	font-size: 143%;
	font-weight: bold;
	color: #005AAB;
	background: #F1EDE6;
}

#sp #idx .p_wrap .concept {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

#sp #idx .p_wrap .concept .txt p {
	color: #005AAB;
}

#sp #idx .p_wrap .concept .img {
	text-align: center;
}

#sp #idx .p_wrap .txt_100th {
	margin: 20px 0 0;
	color: #005AAB;
	text-align: center;
}

#sp #idx .p_wrap .txt_100th p {
	font-size: 114%;
}

#sp #idx .p_wrap .gallary-col2 {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

#sp #idx .p_wrap .gallary-col2 li {
	text-align: center;
}

#sp #idx .p_wrap .gallary-col2 li img {
	max-width: none;
	width: 100%;
}

#sp #idx .p_wrap .gallary-left {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

#sp #idx .p_wrap .gallary-left .img {
	text-align: center;
}

#sp #idx .p_wrap .gallary-left .img img {
	max-width: none;
	width: 100%;
}

#sp #idx .p_wrap .info {
	display: flex;
	align-items: flex-start;
	gap: 16px;
	font-size: 117%;
	color: #005AAB;
}

#sp #idx .p_wrap .info dt {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 25px;
	padding: 0 10px 0 15px;
	border-top: 1px solid #005AAB;
	border-left: 1px solid #005AAB;
	border-bottom: 1px solid #005AAB;
	box-sizing: border-box;
	border-radius: 5px 0 0 5px;
	background: #fff;
	position: relative;
}

#sp #idx .p_wrap .info dt::before {
	content: '';
	position: absolute;
	right: -11px;
	top: -1px;
	width: 12px;
	height: calc(100% + 2px);
	background: url(../img/bg_arw.svg) no-repeat 0 0;
	background-size: 100% auto;
}

#sp #idx .p_wrap .detail_btn {
	margin: 20px 0 0;
	font-weight: bold;
	text-align: center;
}

#sp #idx .p_wrap .detail_btn a {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	max-width: 224px;
	width: 100%;
	height: 40px;
	border-radius: 5px;
	color: #fff;
	text-decoration: none;
	background: #005AAB;
}

#sp #idx .p_wrap .mb40 {
	margin-bottom: 20px !important;
}

#sp #idx .p_wrap .mt40 {
	margin-top: 20px !important;
}

#sp #idx .p_wrap .mb25 {
	margin-bottom: 15px !important;
}

